Commit 1b3fb9f4 authored by Guillaume Perréal's avatar Guillaume Perréal
Browse files

Précise les versions de node et npm compatibles.

parent 33eb236f
......@@ -32,4 +32,5 @@ test:compile-generated:
- node_modules
- test:generate
script:
- npm update -g npm
- npm run-script test:compile-generated
......@@ -21,6 +21,10 @@
],
"author": "Irstea - pôle IS",
"license": "LGPL-3.0-or-later",
"engines": {
"node": "^10",
"npm": ">=7"
},
"peerDependencies": {
"@angular/common": "^7",
"@angular/core": "^7"
......
......@@ -5,5 +5,9 @@
},
"scripts": {
"build": "tsc --pretty -noEmit"
},
"engines": {
"node": "^10",
"npm": ">=7"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment